Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#48824 closed defect (fixed)

py34-supervisor @3.1.3 install error: 'py34-elementtree' not found

Reported by: dmarteau (David Marteau) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.3
Keywords: Cc: nerdling (Jeremy Lavergne)
Port: py-supervisor

Description

py34-supervisor depends of a non-existent package.

Trying to install py34-supervisor:

sudo port install py34-supervisor

--->  Computing dependencies for py34-supervisor
Error: Dependency 'py34-elementtree' not found.
To report a bug, follow the instructions in the guide:
    http://guide.macports.org/#project.tickets
Error: Processing of port py34-supervisor failed

Change History (4)

comment:1 Changed 7 years ago by mf2k (Frank Schima)

Port: py-supervisor added; py34-supervisor removed

comment:2 Changed 7 years ago by mf2k (Frank Schima)

Cc: snc@… added

Confirmed. Cc'ing maintainer of py-elementtree.

comment:3 Changed 7 years ago by petrrr

Both supervisor and elementtree do not support Python 3, and elementree seems not have been maintained upstream since a while.

Last edited 7 years ago by petrrr (previous) (diff)

comment:4 Changed 7 years ago by petrrr

Resolution: fixed
Status: newclosed

Unsupported py34 subport removed in r140208.

Note: See TracTickets for help on using tickets.